Question: Unable to locate package tcc:i386
0
gravatar for arsilan324
2.8 years ago by
arsilan32480
arsilan32480 wrote:

I want to install tcc:i386 in linux for running annocript but it is not helping me.. I get this error

arsilan@js-156-194:~$ sudo apt-get install tcc:i386
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package tcc:i386

Can anyone suggest some solution? Thanks

PS: i already tried updating apt-get (sudo apt-get update)

ADD COMMENTlink modified 2.8 years ago • written 2.8 years ago by arsilan32480

That means the package tcc:i386 is not in official Ubuntu repository. Which Ubuntu release are you using?

ADD REPLYlink written 2.8 years ago by venu6.7k

Thanks for the reply! I am using Ubuntu 16.04 Devel and Docker v.1.5 at Jetstream cloud. https://use.jetstream-cloud.org Do you have any suggestions?

ADD REPLYlink written 2.8 years ago by arsilan32480

Try just sudo apt-get install tcc.

ADD REPLYlink written 2.8 years ago by h.mon31k

It worked! thanks a lot!!

ADD REPLYlink written 2.8 years ago by arsilan32480
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 2.3.0
Traffic: 1004 users visited in the last hour